
FreeNAS - Bug #61974

Allow auto to be set for iocage vnet_default_interface

12/05/2018 08:44 AM - Eric Turgeon

Status: Done   

Priority: No priority   

Assignee: Brandon Schneider   

Category: Middleware   

Target version: 11.3-ALPHA1   

Seen in:  Needs Merging: No

Severity: New Needs Automation: No

Reason for Closing:  Support Suite Ticket: n/a

Reason for Blocked:  Hardware

Configuration:

 

Needs QA: No ChangeLog

Required:

No

Needs Doc: No   

Description

Changing to ahci-hd the error still happening.

History

#1 - 12/05/2018 08:44 AM - Brandon Schneider

- Status changed from Unscreened to In Progress

#3 - 12/05/2018 09:37 AM - Bug Clerk

- Status changed from In Progress to Ready for Testing

PR: https://github.com/freenas/iocage/pull/132

#4 - 12/05/2018 09:38 AM - Brandon Schneider

ACCEPTANCE: iocage set vnet_default_interface=auto JAIL

This fixes a bug with setting vnet_default_interface to auto, which is required now for the behavior of creating bridges for vnet jails. This is what Eric

ran into.

#6 - 12/05/2018 02:11 PM - Eric Turgeon

- Status changed from Ready for Testing to Passed Testing

- Needs QA changed from Yes to No

all jail API tests are passing.

#7 - 12/09/2018 12:49 PM - Dru Lavigne

- Subject changed from API jail/start failing with FreeNAS 11.3 to Allow auto to be set for iocage vnet_default_interface

- Status changed from Passed Testing to Done

- Needs Doc changed from Yes to No

- Needs Merging changed from Yes to No
#8 - 12/09/2018 12:50 PM - Dru Lavigne

- Description updated

#9 - 01/21/2019 11:03 AM - Dru Lavigne

- Target version changed from 11.3 to 11.3-BETA1

#10 - 04/02/2019 08:22 AM - Dru Lavigne

- Target version changed from 11.3-BETA1 to 11.3-ALPHA1
